<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Zgodność z normami Industry Canada"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Zgodność z normami Industry Canada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Zgodność z normami Industry Canada</h2></div>

<div class="section"><p><strong>Certyfikacja (SAR)</strong></p>
<p>To urządzenie zostało skonstruowane zgodnie z wymogami norm narażenia na emisje fal radiowych, ustalonymi przez Industry Canada.</p>
<p>Dopuszczalna wartość SAR przyjęta w Kanadzie wynosi 1,6 W/kg po uśrednieniu na 1 gram tkanki. Najwyższa przekazana do IC wartość SAR dotycząca tego typu urządzeń była niższa od tego limitu.</p>
</div>

<div class="section"><p><strong>Deklaracja zgodności z normami IC</strong></p>
<p>To urządzenie spełnia wymogi normy CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>To urządzenie spełnia normy RSS Industry Canada dla urządzeń radiowych niewymagających licencji. Działanie urządzenia podlega dwóm poniższym zasadom: (1) urządzenie nie może powodować szkodliwych zakłóceń i (2) musi przyjmować wszelkie zakłócenia, łącznie z zakłóceniami mogącymi powodować niepożądane działanie urządzenia.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>